Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class CreateAdmissionType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CreateAdmissionType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class CreateAdmissionType

extends Object
implements Serializable

Java class for CreateAdmissionType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreateAdmissionType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Admission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AdmissionType"/>
             <element name="IsMigrated" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}IsMigratedType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreateAdmissionType()`

Method Summary
`AdmissionType` | `getAdmission()` Gets the value of the admission property.
`Boolean` | `isIsMigrated()` Gets the value of the isMigrated property.
`void` | `setAdmission(AdmissionType value)` Sets the value of the admission property.
`void` | `setIsMigrated(Boolean value)` Sets the value of the isMigrated property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateAdmissionType

    public CreateAdmissionType()

Method Detail

### getAdmission

    public AdmissionType getAdmission()

  Gets the value of the admission property.

  Returns:
    possible object is `AdmissionType`

### setAdmission

    public void setAdmission(AdmissionType value)

  Sets the value of the admission property.

  Parameters:
    `value` - allowed object is `AdmissionType`

### isIsMigrated

    public Boolean isIsMigrated()

  Gets the value of the isMigrated property.

  Returns:
    possible object is `Boolean`

### setIsMigrated

    public void setIsMigrated(Boolean value)

  Sets the value of the isMigrated property.

  Parameters:
    `value` - allowed object is `Boolean`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.